Home

Chris Nandor

MacPerl supports the Perl programming language on Mac OS (not Mac OS X). Mac OS 8.1 - 9.x are supported; 7.5.5 is supported by the MPW tool and older versions of the app. 5.6.1r2 is the current version (based on perl 5.6.1); MacPerl 5.8 is in development


Project Members: